<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Blanks.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636628903" remote="133715412000000000" Dst="1" />
<file name="CellValue.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636798303" remote="133715412000000000" Dst="1" />
<file name="DateValue.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413636948302" remote="133715412000000000" Dst="1" />
<file name="Duplicates.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413637052624" remote="133715412000000000" Dst="1" />
<file name="Errors.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413637259523" remote="133715412000000000" Dst="1" />
<file name="Expression.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413637349524" remote="133715412000000000" Dst="1" />
<file name="TextValue.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413637582481" remote="133715412000000000" Dst="1" />
<file name="WizardAbstract.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413637672503" remote="133715412000000000" Dst="1" />
<file name="WizardInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413637954713" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413638119113" remote="133845661800000000" Dst="1" />
</dwsync>